package com.zhongshu.card.client.type;

import lombok.Getter;

/**
 * 定时任务类型
 */
public enum ScheduleType {
    SettlementTask("项目结算任务"),
    ;

    @Getter
    private String remark;

    ScheduleType(String remark) {
        this.remark = remark;
    }
}
